services:
  paperless-broker-1:
    command:
    - redis-server
    container_name: paperless-broker-1
    entrypoint:
    - docker-entrypoint.sh
    environment:
      GOSU_VERSION: '1.17'
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      REDIS_DOWNLOAD_SHA: 173d4c5f44b5d7186da96c4adc5cb20e8018b50ec3a8dfe0d191dbbab53952f0
      REDIS_DOWNLOAD_URL: http://download.redis.io/releases/redis-6.0.20.tar.gz
      REDIS_VERSION: 6.0.20
      TZ: America/New_York
    image: redis:6.0
    restart: unless-stopped
    volumes:
    - paperless_redisdata:/data:rw
    working_dir: /data
